package com.jware.util.mail;

/**
 * @author jrmt
 */
public interface MailPersistentManager {

	// save the MailData for persistent
	public void save( BaseMailData mailData );
	
	// read the MailData from persistent by persistent ID
	public BaseMailData read( int persistentId );

}
